/* HTML ELEMENTS */
* { padding: 0; margin: 0; font-family: 'Titillium Web', Arial; }
body { width: 100%; margin: 0; padding: 0; color: #333; font-size: 1.3em; }
a, a:visited, a:active { color: #333; text-decoration: none; text-transform: uppercase; }
a:hover { color: #f47521; }
h2 { margin-top: 30px; }
h3 { margin-bottom: 15px; }
p { margin-bottom: 20px; }

/* TABLE (PRICING) */
table { margin: 0px 50px 10px 50px; width: 100%; font-size: 0.9em; }


/* INPUT */
input[type=text],
input[type=tel],
input[type=email],
textarea { padding: 3px; font-size: 0.8em; margin: 5px; width: 70%; }
textarea { resize: none; }
form label { display: inline-block; width: 100px; text-align: right; }
.padbottom { top: -65px; position: relative; }
input[type=submit] { padding: 5px; font-size: 1.0em; margin: 5px; width: 40%; background: #333; color: white; border: solid white 2px; }
input[type=submit]:hover { cursor: pointer; color: #f47521;}

/* GENERAL */
.content { width: 1000px; margin-left: auto; margin-right: auto; }
.textcenter { text-align: center; }
.textleft { text-align: left; }
.textright { text-align: right; }
.left { float: left; background: inherit; color: inherit; }
.right { float: right; }
.clear { float: none; clear: both; }
.col50left { float: left; width: 48%; overflow: hidden; margin-right: 20px; }
.col50right { float: right; width: 48%; overflow: hidden; margin-left: 20px; }
.col50left img { width: 100%; }
.col50right img { width: 100%; }
.nomargin { margin-top: 0px; }

/* HEADER */
header { display: block; height: 110px; width: 100%; border-bottom: solid 2px #333; padding: 10px 0; }
.logo { float: left; padding-top: 5px; }
.logo img { height: 100px; }
.contact { float: right; text-align: right; padding: 0; margin: 0; }
header .phone { font-size: 1.5em; padding: 0; margin: 0; line-height: 1.1em; }
.email { padding: 0; margin: 0; margin-top: 30px; }

.menu { float: right; padding-top: 14px; }
.menu ul { list-style-type: none; }
.menu li { display: inline-block; }
.menu a { padding-top: 10px; padding-left: 40px; padding-right: 0px; text-decoration: none; font-weight: bold; color: black; }
.menu a:visited { color: black; }
.menu a:active { color: black; }
.menu a:hover { color: #f47521; }

/* FOOTER */
footer { float: none; clear: both; background: #333; color: white; overflow: auto; }
footer .contact { background-color: #f47521 !important; float: none; text-align: center; overflow: auto; color: #333; padding-top: 5px; padding-bottom: 5px; }
footer .contact a:hover { color: white; }
.mainfoot { line-height: 1.8em; margin-top: 10px; margin-bottom: 20px; }
.subfoot { float: none; clear: both; font-size: 0.6em; padding-top: 10px;padding-bottom: 10px; }
.colleft { float: left; width: 250px; }
.colcenter { float:left; width: 498px; text-align: center; }
.colright { float: right; width: 250px; text-align: right; }

/* INDEX */
.indexbanner { width: 100%; height: 600px; background-image: url(images/mic.jpg); background-repeat: no-repeat; background-size: 100%; background-position: 0px -100px; margin-bottom: 20px; }
.indexbanner h1 { padding-top: 180px; color: white; font-size: 4.0em; text-align: center; }
.indexbanner p { margin-top: 0px; color: white; font-size: 3.0em; text-align: center; margin-bottom: 0; }
.indexbanner a { color: white; }
.indexbanner a:hover { color: #f47521; }

/* EQUIPMENT */
.row { display: flex; flex-wrap: wrap; }

/* Create four equal columns */
.column { display: flex; width: 20%; padding: 20px; margin: auto; align-items: center; justify-content: center; } 
.column img { width: 75%; display: block; height: auto; margin: auto; }

/* On screens that are 992px wide or less, go from four columns to two columns */
/*@media screen and (max-width: 992px) {
    .column { flex: 50%; }
}*/

/* On screens that are 600px wide or less, make the columns stack on top of each other instead of next to each other */
/*@media screen and (max-width: 600px) {
    .row { flex-direction: column; }
}*/